body {
    line-height: 1.6;
}

h1, h2,h3, h4, h5 {
    line-height: 1.2;
}
h2, .page-header {
     font-weight: 600 !important;
     font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}

div#logo-6467-particle {
    padding: 0px;
}

#paavalikko{
  
  background: rgba(255, 255, 255, 0.70);
  margin-top: 10px;
   
}
#g-footer {
  
  background: rgba(255, 255, 255, 0.65);
  margin-top: 30px;
   
}

#g-navigation .g-main-nav .g-toplevel {
    line-height: 1.2;
}

@media screen and (min-width: 780px) {
    
  #g-aside .g-grid  {
   
    border-left-color: #deedfd;
    border-left-style: solid;
    border-left-width: 1px;
    }
}

#g-page-surround{
	background-image: url(../../../../images/rakennekuvia/tausta-1920-3.JPG) !important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover !important;
	background-attachment: fixed !important;	
}

#g-sidebar .banneritem {
    text-align: center;
    
}

.pull-none.item-image img {
    width: 100%;
    
}
.cat-children {
    display: none;
}

.page-0 {
    padding-top: 20px;
}

.blog .items-row, .item-page .items-row {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #deedfd;
}

.blog h1, .blog h2, .blog h3, .blog h4 {
    font-family: "Arvo", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
   
}

.mostread, .latestnews {
    border: none !important;
    padding: 0px !important;
   
}
.size-50, .size-31, .size-19 {
    background-color: white;
}

.g-menu-item-title {
  	text-transform: uppercase;
  
}

#g-navigation .g-main-nav .g-dropdown .g-dropdown-column {
    background: #1786cc;
    font-size: 18px;
}
#g-navigation .g-main-nav .g-dropdown .g-menu-item-title {
    color: #FFF;
}

#g-navigation .g-main-nav .g-dropdown .g-menu-item-title:hover, g-menu-item-title:focus {
    color: yellow;
}

#g-navigation .g-main-nav .g-dropdown .g-menu-item-title a:active{
    color: yellow;
}
.g-offcanvas-toggle {
    
   
  }

#g-header, #g-mainbar {
   padding: 0px;
}

body {
   
    line-height: 1.6;
}
.g-horizontalmenu.alinvalikko a, #g-footer .g-totop a {
    color: #3d87f5 !important;}
} 

.g-horizontalmenu.alinvalikko a:hover { 

text-decoration: underline !important;

}

.ic-section {
  
    display: flex;

}

.ic-info {
    padding: 1%;
    background: none !important;
    border: none;

}
.default_eventlist .ic-date-div {
    height: 40px;
    width: 45px;
    margin-right: 5px;

}

.edit.item-page .btn-toolbar .btn, .pager.pagenav a, p.readmore .btn, .contact .form-actions .btn, #contact-form .controls .btn-primary.validate, .profile .btn, .login .btn, .logout .btn, .registration .btn, .profile-edit .btn, .remind .btn, .reset .btn, .search #searchForm .btn, .finder #searchForm .btn, .search #search-form .btn, .finder #search-form .btn {
    display: inline-block;
    font-family: "Arvo";
    font-weight: 600;
    font-size: 0.8rem;
    line-height: 1.15;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #0085ba;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 2.5rem;
    margin: 0 0 0.5rem 0;
    padding: 1rem;
    vertical-align: middle;
    text-shadow: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

dd.field-entry {
  margin-left: 0px;
}

.img-polaroid {
    
    border: none;
}
.radio, .checkbox {
    padding-left: 25px;
}

.nav.menu {
    margin: 0px !important;
    display: inline-block;
    border: 0px !important;
    padding: 0px !important;
}
